.fix-box {
  width: 100%;
  position: fixed;
  top: 0;
  background-color: #fff;
  z-index: 1;
  font-family: Microsoft YaHei, Arial, sans-serif;
}
.f-header {
  width: 1200px;
  margin: 0 auto;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
}
.header-l {
  display: flex;
  align-items: center;
}
.header-l img {
  width: 40px;
  height: 40px;
  margin-right: 20px;
}
.h-info {
  font-size: 12px;
  color: #767676;
}
.h-p1 {
  font-size: 22px;
  color: #1A1A1A;
}
.header-r {
  position: relative;
  min-width: 178px;
  display: flex;
}
.header-r > a {
  padding: 0 20px;
  height: 37px;
  font-size: 16px;
  line-height: 37px;
  text-align: center;
  color: #1A1A1A;
  position: relative;
}
.header-r > a::after {
  content: "";
  display: none;
  position: absolute;
  bottom: -1px;
  left: 20%;
  width: 60%;
  height: 2px;
  background-color: #1E6AF2;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}
.header-r > a:first-child {
  margin-right: 20px;
}
.header-r > a.active {
  border-radius: 4px;
  font-weight: 700;
  color: #1E6AF2;
}
.header-r > a:hover {
  color: #1E6AF2;
}
.header-r > a.active::after {
  display: block;
}
